{
    "Thong_tin_nhan_su": [],
    "Chi_tiet_vi_tri": {
        "VT1": {
            "Công việc thường": [
                {
                    "Thời gian": "17h00-17h20",
                    "Nội dung công việc": "Quét , lau thang bộ tâng 1 =>2"
                },
                {
                    "Thời gian": "17h20-17h40",
                    "Nội dung công việc": "Lau cửa kính ra vào, cửa sổ, bình cứu hoả, tủ tài liệu"
                },
                {
                    "Thời gian": "17h40-18h20",
                    "Nội dung công việc": "Lau bàn quầy giao dịch tầng 2, rửa cốc chén"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Lau sàn phòng giao dịch  . Thu gom rác"
                },
                {
                    "Thời gian": "18h20-18h40",
                    "Nội dung công việc": "Làm sạch wc tầng 2( bồn rửa tay gương, bàn đá , bồn bệt ,tiểu nam , hộp  giấy ,sàn…)"
                },
                {
                    "Thời gian": "18h40-19h00",
                    "Nội dung công việc": "Quét ngoại cảnh tầng 1"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Thu gom vận chuyển rác đến nơi qui định"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Vệ sinh dụng cụ"
                }
            ],
            "Công việc định kỳ": []
        }
    }
}